/* Extra Extra Large Device */
@media only screen and (max-width: 1400px) {

}

/* Extra Large Device */
@media only screen and (max-width: 1200px) {
    .features-grid,
    .trending-product-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .features-grid {
        padding: 30px 0;
    }
    .credit-table {
        width: 600px;
    }
}

/* Large Device */
@media only screen and (max-width: 992px) {
    header {
        width: 100%;
        position: relative;
    }
    header ul {
        flex-direction: column;
        position: absolute;
        top: 60px;
        opacity: 0;
    }

    header button {
        position: fixed;
        right: 30px;
        display: block;
    }
    .inform,
    .footer {
        grid-template-columns: repeat(1, 1fr);
    }
    .blog-title {
        font-size: 24px !important;
        line-height: 30px;
        margin-bottom: 30px;
    }
    .blog-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .site-header ul {
        background: #fff;
        width: 89%;
        padding: 10px 20px;
    }
}

@media only screen and (min-width: 991px) {
    header button {
        position: fixed;
        right: 30px;
        display: none !important;
    }
    .blog-title {
        font-size: 42px;
        line-height: 50px;
        padding: 40px 0;
    }
}

/* Medium Device */
@media only screen and (max-width: 768px) {
    .container {
        width: 100%;
    }
    .inner-container {
        width: 92%;
    }
    .features-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .form-grp input {
        width: 94%;
    }
}

/* Small Device */
@media only screen and (max-width: 576px) {
    .cart-modal {
        width: 100%;
        right: 0;
    }
    .trending-product-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .blog-grid,
    .image-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}